Bug 1172386 - security update thunderbird for EPEL7
Summary: security update thunderbird for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: thunderbird
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-1593
TreeView+ depends on / blocked
 
Reported: 2014-12-10 01:01 UTC by Chris Schanzle
Modified: 2015-01-30 04:37 UTC (History)
6 users (show)

Fixed In Version: thunderbird-31.4.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124601
Environment:
Last Closed: 2015-01-19 01:34:06 UTC


Attachments (Terms of Use)

Description Chris Schanzle 2014-12-10 01:01:46 UTC
Would greatly appreciate thunderbird 31.3 to be made available to EPEL7.

Comment 1 Jan Horak 2014-12-10 09:10:54 UTC
Package is ready, but there's missing required nss in epel buildroot. I'm tracking it.

Comment 2 Chris Schanzle 2014-12-22 22:34:06 UTC
[time passes]
Would it be worth, even temporarily, building with the bundled nss?
Regardless, thanks for your efforts!

Comment 3 Jim Perrin 2014-12-22 22:58:12 UTC
discussion at https://lists.fedoraproject.org/pipermail/epel-devel/2014-December/010646.html

and an x86_64 scratch build if you're feeling brave -> http://koji.fedoraproject.org/koji/taskinfo?taskID=8458856

Comment 4 Fedora Update System 2015-01-07 14:51:39 UTC
thunderbird-31.3.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/thunderbird-31.3.0-1.el7

Comment 5 Fedora Update System 2015-01-07 19:31:51 UTC
Package thunderbird-31.3.0-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing thunderbird-31.3.0-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0142/thunderbird-31.3.0-1.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-01-15 08:21:58 UTC
thunderbird-31.4.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/thunderbird-31.4.0-1.el7

Comment 7 Fedora Update System 2015-01-15 08:22:07 UTC
thunderbird-31.4.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/thunderbird-31.4.0-1.fc21

Comment 8 Fedora Update System 2015-01-15 08:22:15 UTC
thunderbird-31.4.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/thunderbird-31.4.0-1.fc20

Comment 9 Fedora Update System 2015-01-19 01:34:06 UTC
thunderbird-31.4.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-01-27 19:31:25 UTC
thunderbird-31.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Chris Schanzle 2015-01-28 03:16:43 UTC
Thanks for all the great work!

Comment 12 Fedora Update System 2015-01-30 04:37:26 UTC
thunderbird-31.4.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.